﻿@font-face {
    font-family: rohlali;
    src: url('rohlali.eot');
    src: url('rohlali.eot?#iefix') format('embedded-opentype'),
         url('rohlali.ttf') format('truetype');
}
@font-face {
    font-family: rohlala;
    src: url('rohlala.eot');
    src: url('rohlala.eot?#iefix') format('embedded-opentype'),
         url('rohlala.ttf') format('truetype');
}
body {
  margin:0; padding:0;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
  color: #333230;
  background-color: #b3923d;
}

A {
  color: #000;
  text-decoration: underline;
}
A:HOVER {
  color: #FF3300;
  text-decoration: none;
}
A IMG {
  border: none;
  text-decoration: none;
}
A:HOVER IMG {
  background-color: transparent;
}
.csc-textpic-single-image A:HOVER {
  background-color: transparent;
}

OL,
UL {
  margin: 0;
  padding: 5px 0 0 30px;
}
OL LI,
UL LI { 
  font-size: 14px; 
  margin: 0 0 0 15px;
  padding: 3px 0 2px 0;
}
UL LI {
  list-style-type: dash;
}
P,
P.bodytext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:#333230;
  font-size: 14px;
} 

H1 {
  font-family: rohlali;
  font-size: 28px; 
  font-weight: bold; 
  margin: 60px 0 30px 0;
  color: #a83028; 
  line-height: 1.0em;

}
H2 {
  font-size: 22px;
  font-weight: normal;
  margin: 15px 0 5px 0;
  color: #f2ebdb;
}


h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  margin-bottom: 0px; 
  }

h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin-bottom: 0px;
  color: #a83028;
  }

h5 {
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: bold; 
  line-height: 16px; 
  margin-top: 20px;
  color: #666666; 
  }
  
h6 {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  margin-top: 10px; 
  line-height: 16px; 
  color: #666666; 
  background-color: #FFFFFF; 
  }  



/* Elemente der Seite */
#seite{
  width: 100%;
  text-align: center;
  margin-top: 0px;
}
#abstand {
  height: 20px;
  width: 980px;
  margin: auto;
}
#kopf {
  height: 100px;
  width: 980px;
  margin: auto;
  padding: 0;
  background: #fca337 url(icons/header_rohlala.png) no-repeat 10px 10px; 
  -webkit-border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topleft: 20px;
  -moz-border-radius-topright: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

#kopf .logo {
  width: 230px;
  height: 80px;
  float: left;
  margin: 0 0 0 10px;
}
#kopf .header {
  width: 720px;
  height: 80px;
  float: right;
  margin: 0 10px 0 0;
}
#kopf .logo A:HOVER {
  background-color: transparent ! important;
}

#haupt {
  width: 980px;
  margin: auto;
  background: #fca337;
  -webkit-border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

#haupt .menu{
  width: 230px;
  min-height: 500px;
  overflow: hidden;
  float: left;
  margin: 0;
  padding: 20px 10px 20px 10px;
  text-align: left;
  border-right: 0px solid #999;
}
#haupt .klickpfad {
  width: 650px;
  height:20px;
  overflow: hidden;
  float: left;
  margin:0;
  padding: 10px 20px 0px 50px;
  text-align: left;
  font-size: 12px;
}
#haupt .inhalt {
  width: 670px;
  overflow: hidden;
  min-height: 460px;
  margin:0;
  float: left;
  padding: 20px 30px 20px 30px;
  text-align: left;
}
#clear,
.clear {
  clear: both;
  width: 980px;
  height: 0px;
  margin: auto;
  background-color: transparent;
}

#fuss{
  width: 900px;
  margin: auto;
  padding: 5px 20px 10px 20px;
  font-size: 12px;
}




/* Menü */
#haupt .menu A {
  color: #333230;
  text-decoration: none;
  padding: 0 3px 0 3px
}
#haupt .menu A:HOVER {
  color: #a73126;
}
/* 1. Ebene */
#haupt .menu UL.menu1 {
  display: Block;
  width: 226px;
  min-height: 300px;
  background: #f2eadb url(icons/hg_menu_rohlala.gif) no-repeat;
  margin: 33px 0 0 10px;
  padding: 8px 0px 10px 0px;
  border: 2px solid #ac9b4a;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#haupt .menu UL.menu1 LI {
  margin: 0;
  padding: 7px 0 0 30px;
  line-height: 1.5em;
  font-family: rohlala;
  font-size: 18px;
  list-style-type: none;
}
#haupt .menu UL.menu1 LI.act,
#haupt .menu UL.menu1 LI.curifsub, 
#haupt .menu UL.menu1 LI.actifsub {
  background: transparent url(icons/menu_act.gif) no-repeat 0px 18px;
}
#haupt .menu UL.menu1 LI.act A,
#haupt .menu UL.menu1 LI.curifsub A,
#haupt .menu UL.menu1 LI.actifsub A {
  margin: 0;
  color: #a83028;
}


/* 2. Ebene */
#haupt .menu UL.menu2 {
  margin: 0;
  padding: 0;
  font-size: 12px ! important;
  font-weight: bolder;
}
#haupt .menu UL.menu2 LI,
#haupt .menu UL.menu2 LI.no {
  margin: 0;
  padding: 8px 5px 0px 34px;
  list-style-type: none;
  line-height: 1.1em;
  text-transform: none;
  font-size: 13px ! important;
  font-family: "Times News Roman", times, serif;
  text-indent: -3px;
}
#haupt .menu UL.menu2 LI.act {
  background: url(icons/menu2_act.gif) no-repeat 18px 8px;
}
#haupt .menu UL.menu2 LI A {
  margin: 0;
  text-transform: none;
  text-decoration: none;
  color: #6b5754;

}
#haupt .menu UL.menu2 LI.act A:HOVER {
  font-size: 15px ! important;
}
#haupt .menu UL.menu1 UL.menu2 LI.curifsub A,
#haupt .menu UL.menu1 UL.menu2 LI.actifsub A{
  text-transform: none;
  padding: 0;
  color: #cc0000;
}


/* Klickpfad */
#haupt .klickpfad {
  font-size: 13px;
}
#haupt .klickpfad A {
  padding: 0px 2px 0 2px;
  line-height: 1.9em;
  text-align: left;
  font-size: 13px;
  color: #6b5754;
  text-decoration: none;
}
#haupt .klickpfad A:HOVER {
  color:#f2ebdb;
  text-decoration: underline;
}


/* Inhalt */
.csc-default {
  margin: 0;
}
#haupt .inhalt .text {
  width: 650px;
  padding: 0;
  margin: 0 0 0 20px;
  text-align: left;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}
#haupt .inhalt .text H1 {
  padding: 0 0 0 0;
}

#haupt .inhalt .text H1.csc-firstHeader {
  margin: 0px 0 15px 0 ! important;

}
  
#haupt .inhalt .text H2 {
  padding: 0 0 0 0px;
  margin: 15px 0 10px 0;
  font-size: 28px;
  font-weight: bold;
  font-family: rohlali;
}
#haupt .inhalt .text H3 {
  padding: 0;
  margin: 8px 0px 7px 0px;
  font-size: 18px;
  font-weight: bold;
  color: #6b5754
}
#haupt .inhalt .text H4 {
  margin: 12px 0px 3px 0px;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  text-transform: none;
  color: #a83028;
}
#haupt .inhalt .text TD H4 {
  margin: 0;
  font-weight: bold;
}
#haupt .inhalt .text H5 {
  padding: 0px;
  margin: 24px 0 5px 0;
  font-size: 18px;
  font-weight: normal;
  text-transform: none;
  color: #5db1c5;
  background: transparent;
}
#haupt .inhalt .text H6 {
  padding: 0px;
  margin: 0px 0 15px 0;
  font-size: 18px;
  font-weight: normal;
  text-transform: none;
  color: #5db1c5;
  background: transparent;
}
#haupt .inhalt  .text P.bodytext,
#inhalt .text LI,
#inhalt .text TD {
  font-size: 14px;
  color: #1A171B;
  line-height: 1.4em;
  margin: 0 0 8px 0;
  padding: 0;
}
#haupt .inhalt .text TABLE {
  border-collapse: collapse;
  margin: 5px 0 5px 0;
}

#haupt .inhalt .text TABLE TD,
#haupt .inhalt .text TABLE TH {
  font-size: 13px;
  color: #1A171B;
  line-height: 1.5em;
  margin: 0;
  padding: 5px 15px 5px 0;
  vertical-align: top;
  border-bottom: 1px solid #ac9b4a;
  border-top: 1px solid #ac9b4a;
}
#haupt .inhalt .text TABLE TD {
  border-bottom: 1px solid #ac9b4a;
  border-top: 1px solid #ac9b4a;
}
#haupt .inhalt .text TABLE TH {
  border: none;
}
#haupt .inhalt .text TABLE TH P.bodytext,
#haupt .inhalt .text TABLE TD P.bodytext {
  font-size: 14px;
  color: #1A171B;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}
#haupt .inhalt .text contenttable {
  border: none;
}
#inhalt .text TABLE.contenttable TD,
#inhalt .text TABLE.contenttable TH {
  font-size: 14px;
  color: #1A171B;
  line-height: 15px;
  margin: 0;
  padding: 2px 0px 2px 0px;
  vertical-align: top;
  border-bottom: none;
  border-top: none;
}
#haupt .inhalt .text TABLE.contenttable TD P {
  font-size: 13px;
  color: #1A171B;
  line-height: 15px;
  margin: 0;
  padding: 0px 4px 0px 2px;
}
#haupt .inhalt .text TABLE.contenttable TR.tr-even {
  background-color: #eee;
}
#haupt .inhalt .text TABLE.contenttable-1 TR.tr-even {
  background-color: #eee;
}
#haupt .inhalt .text TABLE.contenttable TR.tr-odd {
  background-color: #fff;
}
#haupt .inhalt .text TABLE.contenttable TR.tr-odd TD P {
  padding: 1px 0 5px 2px;
}
#haupt .inhalt .text TABLE.contenttable TR.tr-even TD P {
  padding: 1px 0 1px 2px;
}
#inhalt P.backlink {
  font-size: 13px;
  font-weight: normal;
  text-align: right;
  margin: 30px 0 0 0;
}

/* Bilder im Inhalt */
#haupt .inhalt DL.csc-textpic-image {
 padding: 0 0px 0 0;
}
#haupt .inhalt DL.csc-textpic-lastcol {
 padding: 0 !important;
}

#haupt .inhalt .csc-textpic-imagewrap IMG {
  border: 8px solid #f2eadb;
  -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
}
.inhalt .csc-textpic-intext-right .csc-textpic-imagewrap {
  border: 0px solid blue;
  padding: 0 0 0 20px;
}
.inhalt .csc-textpic-caption {
  font-size: 11px;
  padding: 2px 0 0 0;
  text-align: right;
}
#haupt .inhalt .csc-textpic-intext-right-nowrap A:HOVER {
  background-color: #fff;
}
#haupt .inhalt .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  border-left: 30px solid #fff;
}
#haupt .inhalt .csc-textpic-intext-right-nowrap .csc-textpic-text {
  padding: 0 0 0 0;
  width: 445px;
}



/* Fusszeilen */
#fuss H1 {
  margin: 10px 0;
  padding: 0;
  text-align: center;
  color: #1A171B;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 34px;
  border-bottom: 1px solid #666;
  border-top: 1px solid #666;
}
#fuss P.bodytext {
  margin: 0px;
  padding: 0;
  text-align: center;
  color: #f2ebdb;
  font-size: 12px;
  line-height: 1.0em;
  font-family: Arial, Helvetica, sans-serif;
}
#fuss A {
  text-decoration: none;
  color: #f2ebdb;
}
#fuss A:HOVER {
  color: #a83028;
}
/* RGsmoothGallery */
#inhalt_start .tx-rgsmoothgallery-pi1 {
  background: none ! important;
 
}
#inhalt_start .rgsgcontent .myGallery {
  border: none;
  background-color: #fff ! important;
}
#inhalt_start .rgsgcontent .jdGallery .slideElement {
  border: 0px solid lime;
}
#inhalt_start .rgsgcontent .jdGallery .loadingElement {
  background-color: #fff;
  background-image: none;
}


